CREATE TABLE fmk_d_cont_tpl_xref (
    CONTENT_TEMPLATE_XREF_ID    NUMBER(18, 0),
    CONTENT_ID                  NUMBER           NOT NULL,
    TEMPLATE_ID                 NUMBER           NOT NULL,
    IS_ACTIVE                   VARCHAR2(4)      NOT NULL,
    CONTENT_VERSION             NUMBER           NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CONTENT_TEMPLATE_XREF_ID    NUMBER(18, 0),
    CONTENT_ID                  NUMBER           NOT NULL,
    TEMPLATE_ID                 NUMBER           NOT NULL,
    IS_ACTIVE                   VARCHAR2(4)      NOT NULL,
    CONTENT_VERSION             NUMBER           NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_fmk_d_cont_tpl_xref PRIMARY KEY (CONTENT_TEMPLATE_XREF_ID, CONTENT_TEMPLATE_XREF_ID)
);
